/*==================================================*
 * Jcink White Red v3.1.0
 *
 * Last Updated: 5:15 PM Thursday, January 28, 2021
 *==================================================*/

html { overflow-x: auto; overflow-y: auto; } 

body { font-family: "Helvetica Neue", Arial, sans-serif; font-size: 12px; }

form { display:inline; }
img  { vertical-align:middle; border:0px }

TABLE, TR, TD { 
	font-family: "Helvetica Neue", Arial; font-size: 12px; color: #222; 
}

/****************************************
   Primary Updates
*****************************************/

body { background: #E1E1E1; }
#wrap { box-shadow: 0 0 12px rgba(0,0,0,0.5); border-bottom: 10px solid #6c0a0a; }
#outerarea { border: none; }
#footer { margin: 0 15px 1em; }
#navigation {
	background-color: #6c0a0a;
	background-image:url("//jcink.com/wrtheme/maintitle.png"); 
	background-image: -ms-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: -moz-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: -o-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: -webkit-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: linear-gradient(to bottom, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
}
#navigation a { text-shadow: 0 1px 1px rgba(0,0,0,0.5); }


/* Board Width */
#ipbwrapper { font-size: 12px; }
#content { padding: 3px 0 10px; }

/****************************************
   Link colors
*****************************************/

a:link, a:visited, a:active { text-decoration: none; color: #6c0a0a; }
a:hover { color: #6c6c6c; text-decoration: none }

fieldset.search { padding:6px; line-height:150% }
label { cursor:fpointer; }

.iframe {style-display: none;}

li.helprow { padding:0px; margin:0px 0px 10px 0px }
ul#help    { padding:0px 0px 0px 15px }

option.cat { font-weight:bold; }
option.sub { font-weight:bold;color:#555 }


/****************************************
   Calendar styling
*****************************************/

.caldate   { 
	text-align:right;
	font-weight:bold;
	font-size:11px;
	color:white;
	background-color:#232323;
	padding:4px;
	margin:0px
}

.warngood { color:green }
.warnbad  { color:red }

#padandcenter { margin-left:auto;margin-right:auto;text-align:center;padding:14px 0px 14px 0px }

#profilename { font-size:28px; font-weight:bold; }
#calendarname { font-size:22px; font-weight:bold; }

#photowrap { padding:6px; }
#phototitle { font-size:24px; border-bottom:1px solid black }
#photoimg   { text-align:center; margin-top:15px } 

/****************************************
   UserCP/My Controls styles 
*****************************************/

#ucpmenu    { line-height:150%;width:22%; border:1px solid #6c6c6c;background-color: #EFEFEF; }
#ucpmenu p  { padding:2px 5px 6px 9px;margin:0px; }
#ucpcontent { background-color: #EFEFEF; border:1px solid #6c6c6c;line-height:150%; width:auto }
#ucpcontent p  { padding:10px;margin:0px; }

#logostrip { border: 0px solid black;padding:0px;margin:0px; }
#logo { top: 2px; left: 20px; font-size: 0px; height: 92px; }
#search-bar { margin-top: 35px; }
#submenu { display: none; }

#userlinks { 
	border:1px solid #6c6c6c; 
	background-color: #EFEFEF;
	background-image:url("//jcink.com/wrtheme/userlinksbar.png"); 
}

#navstrip  { font-weight:bold;padding:6px 0px 6px 0px; }

.activeuserstrip { background-color: #D6D6D6;padding:6px }

/****************************************
  Search Bar
*****************************************/

#searchbar{
		display:block;
		float:right;
		position:relative;
                top: 35px;
                right: 30px;
                width: 250px;
	}
	
		#searchbar .search-container {
			position:relative;
			background-color: #fff;
			box-shadow: 0 1px 3px rgba(0,0,0,0.4) inset;
			display:inline-block;
			width: 220px;
			height:21px;
			padding:3px 0 3px 0;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius:3px;
		}
		
		#searchbar .search-input {
			color:#808080;
			border:0;
			background:transparent;
			width:212px;
			font-size:12px;
			padding-left:7px;
                        font-family: "Helvetica Neue", Arial, sans-serif;
                        height: 21px;
                        margin-top: -1px;
		}

		#searchbar .search-input:focus { color: #000; }
		#searchbar .search-button {
		background: #6c0a0a url(//jcink.com/wrtheme/magnify.png) no-repeat 50%;
			text-indent: -3000em;
			padding:0;
			border:0;
			display:block;
			width:27px;
                        height: 27px;
			position:absolute;
			right:0;
			top:0;
			bottom:0;
                        border-radius: 0 3px 3px 0;
                        margin: 0;
                        box-shadow: 0 1px 3px rgba(0,0,0,0.4) inset;
                        cursor: hand; cursor: pointer;
		}

#searchbar a { display: inline-block; float: right; padding: 3px 5px; }

/****************************************
  Form/general table styles, left/right/top
*****************************************/

.pformstrip {
	background-image:url("//jcink.com/wrtheme/titlemedium.png"); 
	background-color: #D6D6D6; color:black;font-weight:bold;padding: 2px 5px;margin-top:1px 
}

.pformleft  { 
	background-color: #EFEFEF; 
	padding:6px; 
	margin-top:1px;width:25%; 
	border-top:1px solid #6c6c6c; 
	border-right:1px solid #6c6c6c; 
}

.pformleftw { 
	background-color: #EFEFEF; padding:6px; 
	margin-top:1px;width:40%; 
	border-top:1px solid #232323; 
	border-right:1px solid #232323; 
}

.pformright { 
	background-color: #EFEFEF; 
	padding:6px; margin-top:1px;
	border-top:1px solid #232323; 
}

.post1 { background-color: #EFEFEF; }
.post2 { background-color: #EFEFEF; }

.postlinksbar {
        padding: 1px 5px; 
	background-color:#CCCCCC;padding:1px;margin-top:1px;font-size:10px; background-color: #CCCCCC; 
	background-image:url("//jcink.com/wrtheme/postlinksbar.png");
}

/****************************************
   Global general table/div row styles
*****************************************/

.row1,.row3,.row4,.row2 { 
	background-color: #EFEFEF;
	padding: 5px;
}

.row4 b a {
 font-size: 13px;
}

#boardstats .row2 { width: 4.1% !important; }
.tableborder div[style="margin-bottom:3px;"] .row4 { background: #EFEFEF; }

.darkrow1 { background-color: #D6D6D6; color:black; }
.darkrow2 { background-color: #D6D6D6; color:black; }
td.darkrow2 { display: none; }
.darkrow3 { background-color: #D6D6D6; color:black; padding: 3px; }


.hlight { background-color: #EFEFEF; }
.dlight { background-color: #EFEFEF; }
.dlight td, .hlight td { padding: 7px; }

/****************************************
   Top table bars / gradient holders 
*****************************************/

.maintitle { 
	vertical-align:middle;
	font-weight:bold; 
	font-size: 12px; 
	letter-spacing:1px; 
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	padding:7px 0px 7px 7px;
	color:#FFF;
	background-color: #6c0a0a;
	background-image:url("//jcink.com/wrtheme/maintitle.png"); 
	background-image: -ms-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: -moz-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: -o-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: -webkit-linear-gradient(top, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
	background-image: linear-gradient(to bottom, #821E1E 0%, #6F1C1C 50%, #620909 50%, #750B0B 100%);
}

.maintitle a:hover { text-decoration: underline; }
.maintitle a { color: #FFF; text-decoration: none; }

.maintitle span img {
	opacity: 0.01;
	filter: alpha(opacity=0.01);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.01)";
	-moz-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out;
        margin-top: -2px;
}

.maintitle:hover span img {
	opacity: 1;
	filter: alpha(opacity=10);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}


/*******************************
 Bar below .maintitle 
*******************************/

.titlemedium { 
	font-weight:bold; color: black; 
	padding: 1px 5px;
	background-color: #CCCCCC;
	background: url("//jcink.com/wrtheme/titlemedium.png");
}

.titlemedium  a:link, .titlemedium  a:visited, .titlemedium  a:active  { text-decoration: underline; color: #343434; }

/* Forum borders */
.plainborder { border:1px solid #464646;background-color:#EFEFEF }
.tableborder { border: #6c6c6c 1px solid;background-color: #C0C0C0; padding:0px; margin:0px; align: center;  }

.tablefill   { border:1px solid #B60000;background-color:#EFEFEF;padding:6px;  }
.tablepad    { background-color:#EFEFEF;padding:6px }
.tablebasic  { width:100%; padding:0px 0px 0px 0px; margin:0px; border:1px }

.wrapmini    { float:left;line-height:1.5em;width:25% }
.pagelinks   { float:left;line-height:1.2em;width:35% }

.desc { font-size:11px; color:black; }
.edit { font-size: 9px }

.signature{
	color: black; 
	font-size: 12px;
}

.postdetails { font-size: 10px }
.postdetails b a { font-size: 10px; }

.postcolor   { font-size: 12px; line-height: 160% }

.normalname { font-size: 12px; font-weight: bold; color: #003; }
.normalname a:link, .normalname a:visited, .normalname a:active { font-size: 12px }


.unreg { font-size: 11px; font-weight: bold; color: #900 }

.searchlite { font-weight:bold; font-size: 14px; color:white; background-color: #C00000; }


/*******************************
 QUOTE and CODE BBCode boxes 
*******************************/

#QUOTE { 
	font-family: "Helvetica Neue", Arial, sans-serif; 
	font-size: 11px; color: black; 
	background-color: #EFEFEF; 
	border: 1px solid gray; 
	padding-top: 2px; 
	padding-right: 2px; 
	padding-bottom: 2px; 
	padding-left: 2px; 
}

#CODE  { 
	font-family: monospace;  
	font-size: 11px; color: black; 
	background-color: #EFEFEF; 
	border: 1px solid gray; 
	padding-top: 2px; 
	padding-right: 2px; 
	padding-bottom: 2px; 
	padding-left: 2px; 
}

#QUOTE, #CODE { 
        word-break: break-all; 
}

/*******************************
 Copyright
*******************************/

.copyright { 
	font-family: "Helvetica Neue", Arial; 
	font-size: 9px; 
	line-height: 12px;
        width: 100%;
}

/*******************************
 Input boxes, code buttons, etc
*******************************/

.forminput, .codebuttons, 
.textinput, .radiobutton, 
.checkbox {
	border-radius: 2px;
	background: #FFF; border: 1px solid #6c6c6c;
	color: #000;
	font-family: "Helvetica Neue", Arial;
	font-size: 12px;
	padding: 2px;
	vertical-align: middle;
}

input[type=submit], input[type=button], input[type=reset] {
   background: url("//jcink.com/wrtheme/button.png") repeat-x scroll 0 0 transparent;
   background-image: -ms-linear-gradient(top, #821E1E 0%, #620909 100%);
   background-image: -moz-linear-gradient(top, #821E1E 0%, #620909 100%);
   background-image: -o-linear-gradient(top, #821E1E 0%, #620909 100%);
   background-image: -webkit-linear-gradient(top, #821E1E 0%, #620909 100%);
   background-image: linear-gradient(to bottom, #821E1E 0%, #620909 100%);
   border-radius:3px;
   box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
   color: #FFFFFF;
   font-size: 11px;
   font-weight: bold;
   margin: 3px;
   padding: 2px 6px;
   text-decoration: none;
   border: none; 
}

/*******************************
 Textarea focus shadows
*******************************/

textarea:focus, 
.searchinput:focus, 
.forminput:focus {
	border-color: #4E4E4E #7C7C7C #A3A3A3;    
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.thin { 
	padding:6px 0px 6px 0px;
	line-height:140%;
	margin:2px 0px 2px 0px;
	border-top:1px solid #6c6c6c;
	border-bottom:1px solid #6c6c6c;
}


/*******************************
 Portal Profile Tabs
*******************************/

.opentab {
	color: #FFF;
	padding:8px;float: left; width: auto;
	background-image: url(//jcink.com/wrtheme/button.png);
        background-image: -ms-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -moz-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -o-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -webkit-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: linear-gradient(to bottom, #821E1E 0%, #620909 100%);
	margin-top:3px;
	margin-right:2px;
	font-size:11px;
	border:  #6c6c6c 1px solid;
}

.closedtab {
	color: #FFF;
	padding:7px;float: left;width: auto;
	background-image: url(//jcink.com/wrtheme/button.png);
        background-image: -ms-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -moz-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -o-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -webkit-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: linear-gradient(to bottom, #821E1E 0%, #620909 100%);
	margin-top:6px;
	margin-right:2px;
	font-size:11px;
	border-top:  #6c6c6c 1px solid;
	border-right:  #6c6c6c 1px solid;
	border-left:  #6c6c6c 1px solid;
}

.positiontab { 
	height: 34px; margin-left: 2px;
}

.box img { max-width: 300px; max-height: 300px; }

.profile-left .tableborder, 
.profile-middle .tableborder,
.profile-right .tableborder { padding: 0 !important; }

/*******************************
 Pagination e.g. [1],2,3 ...
*******************************/

.pagination .pagination_current, .pagination a {
     padding: 2px 5px;
}

.pagination a:link, .pagination a:visited, .pagination a:active {
     border: 1px solid #6c0a0a;
     border-radius:3px;
     background-color:#740300;
     padding-left:6px;
     padding-right:6px;
     color:#ffffff;
     text-decoration:none;
     box-shadow: 0pt 2px 3px rgba(0, 0, 0, 0.4);
}

.pagination a:hover {
     background: #EFEEEE;
     text-decoration: none;
     color:#000000;
     box-shadow: 0pt 2px 3px rgba(0, 0, 0, 0.4);
     background-image:url("//jcink.com/wrtheme/titlemedium.png"); 
}

.pagination .pagination_current {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 1px solid #6c6c6c;
     border-radius:3px;
     padding-left:6px;
     padding-right:6px;
     background-image:url("//jcink.com/wrtheme/titlemedium.png"); 
}

.pagination_first, .pagination_last, .pagination_page {
     background: none repeat scroll 0% 0% #740300;
     border: 1px solid #6c0a0a;
}

.pagination_pagetxt {
    display:none;
}

/*******************************
 Board stat links
*******************************/

.toplinks a {
    color: #ffffff;
    font-size: 11px;
	text-decoration: none;
}
.toplinks {
    margin: 0 11px -40px 0;
    text-align: right;
    color: transparent;
}

/*******************************
 Delete all cookies / mark read
*******************************/

#delcookiesrow, #mark-as-read-subto {
	background-color: #EFEFEF;
	border: 1px solid #6c6c6c;
	font-size: 10px;
	padding: 5px;
        width: 260px;
        float: right;
        margin-top:-3px;
        padding-left:1px;
}

#mark-as-read-subto {
float: none;
padding-top: 3px;
}

/*******************************
 News text adjustments
*******************************/

 .newstext {
     background: #EFEFEF;
     border: 1px solid #6c6c6c;
     font-size: 12px;
     padding: 5px 7px 1px;
     margin: 0 0px 10px 0;
}
 .newstext span { display: none; }

/*******************************
 CSS style macros/buttons
*******************************/

.cssbutton {
	background: url("//jcink.com/wrtheme/button.png") repeat-x;
        background-image: -ms-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -moz-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -o-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: -webkit-linear-gradient(top, #821E1E 0%, #620909 100%);
        background-image: linear-gradient(to bottom, #821E1E 0%, #620909 100%);  
        padding: 7px 16px;
	text-align:center;
        border-radius: 0px 0px 20px 0px;
        -moz-border-radius: 0px 0px 20px 0px;
        -webkit-border-radius: 0px 0px 20px 0px;
	margin:0px 5px 0px 5px;
        box-shadow: 0 2px 3px rgba(0,0,0,0.4);
        color: #FFFFFF; font-weight: bold; text-decoration: none;
        font: bold 13px "Helvetica Neue", Arial,sans-serif;
}

.cssbuttonclosed {
	background: url("//jcink.com/wrtheme/userlinksbar.png");
        padding: 7px 16px;
	text-align:center;
        border-radius: 0px 0px 20px 0px;
        -moz-border-radius: 0px 0px 20px 0px;
        -webkit-border-radius: 0px 0px 20px 0px;
	margin:0px 5px 0px 5px;
        box-shadow: 0 2px 3px rgba(0,0,0,0.4);
        color: #660000; font-weight: bold; text-decoration: none;
        font: bold 13px "Helvetica Neue", Arial,sans-serif;
}

.cssbutton a { color: #dcdcdc; font-weight: bold; font: 13px "Helvetica Neue", Arial,sans-serif; text-decoration: none; }
.cssbuttonclosed a { color: #660000; font-weight: bold; font: 13px "Helvetica Neue", Arial,sans-serif; } 

.mini_cssbutton {
    background: url("//jcink.com/wrtheme/button.png") repeat-x;
    background-image: -ms-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: -moz-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: -o-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: -webkit-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: linear-gradient(to bottom, #821E1E 0%, #620909 100%);
    border-radius: 0 10px 0 0;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin: 3px;
    padding: 4px 7px;
    text-decoration: none;
}

.post-buttons-top .mini_cssbutton { position: relative; top: 4px; }

/*******************************
 Codebuttons for the post form
*******************************/

.codebuttons {
    background: url("//jcink.com/wrtheme/button.png") repeat-x;
    background-image: -ms-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: -moz-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: -o-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: -webkit-linear-gradient(top, #821E1E 0%, #620909 100%);
    background-image: linear-gradient(to bottom, #821E1E 0%, #620909 100%);
    border-radius: 0 10px 0 0;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin: 3px;
    padding: 2px 7px;
    text-decoration: none;
}

.codebuttons:focus {
	color: #000;
	border-color: #9A9A9A;
	opacity: 1; 
}

/*******************************
 Post Info Boxes
*******************************/

.postbit { 
	border-bottom: solid 1px #C0C0C0; 
	color: black;
	background: #EFEFEF;
	font-size: 11px;
        padding: 6px 7px;
}

.forum_breadcrumb br { display: none; }

.post-buttons-top a { text-decoration: none; }
.post-buttons-bottom a { text-decoration: none; }

/*******************************
 Online/Offline Dots
*******************************/

.online, .Online {
    width: 12px;
    height: 12px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    background-color: #6c0a0a;
    margin: 0 5px -2px 0;
    display: inline-block;
}

.offline, .Offline { 
                width: 12px;
                height: 12px;
                box-shadow: 0 1px 1px rgba(0,0,0,0.2) inset;
                background-color: #ccc;
                margin: 0 5px -2px 0;
                display: inline-block;
}

/****************************************
 Mobile-specific Styles
*****************************************/

#mobile { 
	background-color: #FBFBFB;
}


/* css */

.post-buttons-top a { text-decoration: none; }
.post-buttons-bottom a { text-decoration: none; }
.caldate{ 
  background-color: #D6D6D6;
  color: #000;
}

#mobile .maintitle span img { opacity: 1; }

div.bbc_spoiler span.spoiler_title { 
font-weight: bold; 
}

div.bbc_spoiler_wrapper	{
border: 1px inset #777; padding: 4px; 
}

input.bbc_spoiler_show	{ 
width: 45px; font-size: .7em; margin: 0px; padding: 0px; 
}

a.user-tagged.mgroup-4 {
   color: #000;
}

/********************
Post Rows
*********************/

.post {
    overflow: hidden;
}

.post .post_author {
    border-bottom: 1px solid #ccc;
    border-top: 2px solid #ccc;
    background: #EFEFEF;
    padding: 5px;
    overflow: hidden;
}

.post .post_author div.author_avatar {
    float: left;
    margin-right: 3px;
}

.post .post_author div.author_avatar img {
    padding: 5px;
    border: 1px solid #ddd;
    background: #fff;
}

.post .post_author div.author_information {
    float: left;
    padding: 6px 8px;
}

.post .post_author div.author_statistics {
    float: right;
    font-size: 11px;
    padding: 3px 10px 3px 5px;
    color: #666;
    line-height: 1.3;
}

.post.classic .post_author div.author_statistics {
    border-top: 1px dotted #ccc;
    margin: 6px 0 0 0;
    padding: 6px 6px 3px 6px;
    float: none;
}
.post .post_head {
    font-size: 11px;
    padding-bottom: 4px;
    border-bottom: 1px dotted #ddd;
    margin-bottom: 4px;
}
.post .post_head span.post_date {
    color: #666;
}
.post .post_head span.edited_post {
    font-size: 10px;
    color: #999;
}
.post .post_head span.edited_post a {
    color: #666;
}
.post_body {
    font-size: 14px;
    padding: 12px 0;
}

.post_content {
    padding: 9px 10px 5px 10px;
}

.post_controls {
    clear: both;
    background:#D6D6D6;
    padding: 4px;
    overflow: hidden;
    margin-top: 1px;
}

.float_right{float:right;}
.float_left{float:left;}

.largetext {
    font-size: 16px;
    font-weight: bold;
}

.author_avatar img {
max-width: 70px;
max-height: 70px;
}

.smalltext{font-size:11px;}

#copyright-box .tableborder { border: 0px; background-color: transparent; }

#CODE { max-height: overflow; height: 20px; }

input[type="radio"], input[type="checkbox"] {filter: grayscale(1);}